Index: mathjax-siunitx/unpacked/siunitx.js
===================================================================
--- mathjax-siunitx.orig/unpacked/siunitx.js
+++ mathjax-siunitx/unpacked/siunitx.js
@@ -2447,4 +2447,5 @@ siunitx_commands = function (SIunitxOpti
   // amd-replace-stop
 });
 
-MathJax.Ajax.loadComplete("[Contrib]/siunitx/unpacked/siunitx.js");
+// MathJax.Ajax.loadComplete("[Contrib]/siunitx/unpacked/siunitx.js");
+MathJax.Ajax.loadComplete("[siunitx]/unpacked/siunitx.js");
